package com.winsun.migration.service;

import java.security.NoSuchAlgorithmException;

public interface IMigrationService {

    /**
     * 获取用户数据
     */
    public void migrationUser() throws NoSuchAlgorithmException;

    /**
     * 迁移活动
     */
    public void migrationActivity();

    /**
     * 迁移活动参与记录
     */
    public void migrationActivityRecord();
}
